<?php
$module_dir = "nearby_hotels";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
require_once(dirname(__FILE__) . "/functions.php");
include(dirname(__FILE__) . "/nearby_hotels_init.php");
include(dirname(__FILE__) . "/nearby_hotels_inline.php");
$optres['css'][] = $module_css_path . 'amodules/nearby_hotels/css/nearby_hotels_common.css';